/*
Theme Name:     MentalPress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme of MentalPress
Author:         Primoz Cigler
Template:       mentalpress
Version:        1.0
*/


/* add custom CSS code bellow */

.latest-post__categories img{
    max-height:30px;
    margin-top:15px;
    margin-left:15px;
    background: #fff;
}
.f-image{
    position: relative;
}
.f-image .media-overlay{
    position: absolute;
    top:15px;
    left:15px;
}
.navbar-toggle{
    background-color: #913696!important;
}
.navbar-toggle:hover{
background-color: #7e2d84!important;
}

.jumbotron-content {
    padding: 20px;
}
.home .carousel .item:nth-child(5) .jumbotron-content {
    top: 60%;
    left: 33%;
}
.home .carousel .item:nth-child(3) .jumbotron-content{
    top: 44%;
    left: 54%;
}
.home .carousel .item:nth-child(4) .jumbotron-content{
    top: 35%;
    left: 55%;
}
.img-fix  .page-box__picture{
    max-width:100px;
    margin-right:20px;
    margin-bottom:5px;
    float: left;
}
@media only screen and (max-width: 1200px) {
    .home .carousel .item:nth-child(5) .jumbotron-content {
        top: 60%;
        left: 33%;
    }
    .home .carousel .item:nth-child(3) .jumbotron-content{
        top: 40%;
        left: 46%;
    }
    .home .carousel .item:nth-child(4) .jumbotron-content{
        top: 35%;
        left: 45%;
    }
    .jumbotron-content__title {
        font-size: 16px;}
}
@media only screen and (max-width: 768px) {
    .jumbotron-content__title {
        font-size: 14px;
    }
    .fade .carousel-inner > .item{
        min-height:310px;
    }
    .home .page-box__picture{
        max-width:100px;
        margin-right:20px;
        margin-bottom:5px;
        float: left;
    }
}
@media only screen and (max-width: 480px) {
    .header{
        padding:0 20px;
    }
}